Bug 977473 - scrolled text control used for bug report link
scrolled text control used for bug report link
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
18
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 12:00 EDT by Dean Hunter
Modified: 2016-11-30 19:44 EST (History)
8 users (show)

See Also:
Fixed In Version: gnome-abrt-0.3.1-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 02:29:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scrolled text control used for bug report link (73.13 KB, image/png)
2013-06-24 12:02 EDT, Dean Hunter
no flags Details

  None (edit)
Description Dean Hunter 2013-06-24 12:00:52 EDT
Description of problem:

Please consider using a wrapped text control instead of a horizontally scrolled text control for the bug report link.


Version-Release number of selected component (if applicable):

abrt-2.1.4-3.fc18.x86_64


Additional info:

screen shot attached
Comment 1 Dean Hunter 2013-06-24 12:02:12 EDT
Created attachment 764690 [details]
scrolled text control used for bug report link
Comment 2 Dean Hunter 2013-06-24 12:10:11 EDT
gnome-abrt-0.2.12-2.fc18.x86_64
Comment 3 Jakub Filak 2013-08-07 06:25:18 EDT
A patch fixing this bug has been submitted for review:
https://lists.fedorahosted.org/pipermail/crash-catcher/2013-August/005128.html
Comment 4 Jakub Filak 2013-08-08 03:19:00 EDT
Fixed in upstream git:

commit 9e552c4c0d23fdca004ac26a9ab14034ae42b61e
Author: Jakub Filak <jfilak@redhat.com>
Date:   Tue Aug 6 16:59:51 2013 +0200

    Use wrapped text for the bug report link
    
    Closes rhbz#977473
    
    Signed-off-by: Jakub Filak <jfilak@edhat.com>
    Signed-off-by: Martin Milata <mmilata@redhat.com>
Comment 5 Fedora Update System 2013-09-13 09:17:44 EDT
gnome-abrt-0.3.1-1.fc18,abrt-2.1.7-1.fc18,libreport-2.1.7-1.fc18,satyr-0.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gnome-abrt-0.3.1-1.fc18,abrt-2.1.7-1.fc18,libreport-2.1.7-1.fc18,satyr-0.9-1.fc18
Comment 6 Fedora Update System 2013-09-13 22:29:06 EDT
Package gnome-abrt-0.3.1-1.fc18, abrt-2.1.7-1.fc18, libreport-2.1.7-1.fc18, satyr-0.9-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-abrt-0.3.1-1.fc18 abrt-2.1.7-1.fc18 libreport-2.1.7-1.fc18 satyr-0.9-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16676/gnome-abrt-0.3.1-1.fc18,abrt-2.1.7-1.fc18,libreport-2.1.7-1.fc18,satyr-0.9-1.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-10-02 02:29:10 EDT
gnome-abrt-0.3.1-1.fc18, abrt-2.1.7-1.fc18, libreport-2.1.7-1.fc18, satyr-0.9-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.